/**
 * Data model pour les dons
 */
export default class DonDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      coutpsyche: new fields.NumberField({ initial: 0, integer: true })
    };
  }
}
